Bank Kalteng (Phase 2) - Support #1449

[ESS Medical] - Delete Tombol Draft
08/03/2022 11:46 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/02/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mas Azid,

Mohon dibantu untuk delete tombol draft ketika create form ESS

Terima kasih.

History

#1 - 08/03/2022 11:46 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 08/22/2022 05:07 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 08/22/2022 05:07 PM - Mr. Yusuf

- Assignee changed from M Azid Wahyudl to Fiona Avangeline Jonathan

#4 - 08/22/2022 05:16 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
